package cn.gintone.dtoPt;

public class PtCarInfo {
    private Integer id; // id
    private String cphm; // 车牌号码
    private String cllxbm; // 车辆类型代码
    private String cllx; // 车辆类型

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCphm() {
        return cphm;
    }

    public void setCphm(String cphm) {
        this.cphm = cphm;
    }

    public String getCllxbm() {
        return cllxbm;
    }

    public void setCllxbm(String cllxbm) {
        this.cllxbm = cllxbm;
    }

    public String getCllx() {
        return cllx;
    }

    public void setCllx(String cllx) {
        this.cllx = cllx;
    }
}
